#main-wrapper h2 {
	text-transform: uppercase;
	color: #fff;
	font-size: 35px;
}
#main-wrapper .ib-container>h3 {
	text-transform: uppercase;
	font-size: 26px;
}
#main-wrapper a>div.media-body>span, #search input, #search button, #search select, #main-wrapper .ib-container>ol>li>a, #main-wrapper #AdditionalAssistance>div>a, #main-wrapper span.media-body  {
	font-family: "Open sans", sans-serif !important;	
}
#main-wrapper a>div.media-body>span, #main-wrapper .ib-container>ol>li>a {
	font-size: 16px;
	color: #b5d6f5;
}
#totd .media-body:hover>span {
	color: #fff !important;
}
#totd .media-body:hover, #totd .media-body>span:hover {
	cursor: pointer;
}
#main-wrapper .ib-container>ol {
	margin-top: 10px;
}
#main-wrapper #AdditionalAssistance>div>a {
	font-size: 15px !important;
}
#main-wrapper .ib-container>ol>li>a:hover, #main-wrapper #AdditionalAssistance>div>a:hover {
	text-decoration: none;
	color: #fff;
}
#AdditionalAssistance .eso_button{
	font-family: "Einstein Futura PT Cond",impact,charcoal,sans-serif;
	line-height: 42px;
	font-weight: inherit;
	margin: 0 auto;
	display: block;
	position: relative;
	color:#ffffff;
	height: 55px;
	font-size: 24px !important;
	background-color: #97010b;
	background: url('../images/scarp-button-middle.png');
	background-size: 100% 100% !important;
	border: 0;
	cursor: pointer;
	white-space: nowrap;
	text-align: center;
	width: 80%;
	max-width: 250px;
	text-transform: uppercase;
}
#AdditionalAssistance .eso_button:hover{
	color:#7b7d7f;
	background-color: #97010b;
	background: url('../images/scarp-button-middle.png') !important;
	background-size: 100% 100% !important;
}

#AdditionalAssistance .eso_button::before, #AdditionalAssistance .eso_button::after {
	display: block;
	position: absolute;
	height: 55px;
	width: 33px;
	content: " ";
}
#AdditionalAssistance .eso_button::after {
	top: 0;
	right: -33px;
	background: url('../images/scarp-button-right.png'); 
	background-size: 100% 100%; 
}
#AdditionalAssistance .eso_button::before {
	top: 0;
	left: -33px;
	background: url('../images/scarp-button-left.png'); 
	background-size: 100% 100%;
}